<?php
define('_IN_JOHNCMS', 1);
$textl = 'Munajjimlar bashorati';
#$headmod = 'Munajjimlar bashorati';
$rootpath='../';
#require_once '../incfiles/core.php';
#require_once '../incfiles/head.php';
require_once $rootpath.'incfiles/core.php';
require_once $rootpath.'incfiles/head.php';

	
echo'<div class="phdr"><b><font color="white">Munajjimlar bashorati</font></b></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="qoy.html">
<font color="red">Qo`y</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="buzoq.html">
<font color="red">Buzoq</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="egizaklar.html">
<font color="red">Egizaklar</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="qisqichbaqa.html">
<font color="red">Qisqichbaqa</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="arslon.html">
<font color="red">Arslon</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="parizod.html">
<font color="red">Parizod</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="tarozi.html">
<font color="red">Tarozi</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="chayon.html">
<font color="red">Chayon</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="oqotar.html">
<font color="red">O`qotar</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="togechkisi.html">
<font color="red">Tog` echkisi</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="qovga.html">
<font color="red">Qovg`a</a></font></div>';
echo'<div class="menu"><font color="DarkGreen">&raquo; </font>  <a href="baliq.html">
<font color="red">Baliq</a></font></div>';

require_once $rootpath.'incfiles/end.php';
?>